Bug 1030420 - [abrt] WARNING: CPU: 0 PID: 1 at arch/x86/kernel/apic/apic.c:1389 setup_local_APIC+0x268/0x320()
[abrt] WARNING: CPU: 0 PID: 1 at arch/x86/kernel/apic/apic.c:1389 setup_local...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:39bdab96af1a9407d348d8ceab0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 07:17 EST by Terry
Modified: 2014-10-24 09:18 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-14 07:56:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (34.64 KB, text/plain)
2013-11-14 07:17 EST, Terry
no flags Details

  None (edit)
Description Terry 2013-11-14 07:17:02 EST
Description of problem:
This problem occurs everytime I boot the PC. I don't do anythjing except start the PC and this message appears everytime. Except for the message, my system functions normally.

Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 0 PID: 1 at arch/x86/kernel/apic/apic.c:1389 setup_local_APIC+0x268/0x320()
Modules linked in:
CPU: 0 PID: 1 Comm: swapper/0 Not tainted 3.11.7-200.fc19.x86_64 #1
Hardware name: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
 0000000000000009 ffff8800550cfe00 ffffffff8164777b 0000000000000000
 ffff8800550cfe38 ffffffff8106715d 0000000000000001 0000000000000000
 00000000000000f0 0000000000000000 00000000ffffffff ffff8800550cfe48
Call Trace:
 [<ffffffff8164777b>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8106723a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81041348>] setup_local_APIC+0x268/0x320
 [<ffffffff81d1f5ec>] native_smp_prepare_cpus+0x2f0/0x3c2
 [<ffffffff81d0efbb>] kernel_init_freeable+0xba/0x1ff
 [<ffffffff8163da70>] ? rest_init+0x80/0x80
 [<ffffffff8163da7e>] kernel_init+0xe/0x190
 [<ffffffff816568ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff8163da70>] ? rest_init+0x80/0x80
Comment 1 Terry 2013-11-14 07:17:14 EST
Created attachment 823911 [details]
File: dmesg
Comment 2 Josh Boyer 2013-11-14 07:56:26 EST
This is running inside of virtualbox.  We don't have the staffing to support virtualbox guests.  If you see this outside of virtualbox, please open a new bug.

Note You need to log in before you can comment on or make changes to this bug.